.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.776855;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.988000px;}
.ls2{letter-spacing:-0.576000px;}
.ls3{letter-spacing:-0.544000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:2.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.544000px;}
._2{margin-left:-1.613600px;}
._3{width:2.076000px;}
._1{width:3.588000px;}
._8{width:4.923200px;}
._5{width:10.080000px;}
._4{width:11.204000px;}
._7{width:12.370400px;}
._f{width:82.754000px;}
._12{width:92.354000px;}
._10{width:99.778000px;}
._11{width:110.178000px;}
._13{width:126.206000px;}
._d{width:132.738000px;}
._e{width:155.362000px;}
._b{width:198.622000px;}
._a{width:214.846000px;}
._c{width:234.622000px;}
._14{width:393.023600px;}
._0{width:1126.551200px;}
._9{width:1130.551200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.288000px;}
.fs2{font-size:36.912800px;}
.fs5{font-size:40.634800px;}
.fs4{font-size:52.000000px;}
.fs1{font-size:60.000000px;}
.y10{bottom:-3.137599px;}
.y9{bottom:-3.136314px;}
.y1c{bottom:5.203528px;}
.y2e{bottom:5.203850px;}
.y6{bottom:7.770041px;}
.yd{bottom:7.770363px;}
.y2{bottom:46.529672px;}
.y37{bottom:46.529832px;}
.yf{bottom:79.695200px;}
.y8{bottom:79.696484px;}
.y35{bottom:85.919809px;}
.y5{bottom:92.029430px;}
.yc{bottom:92.029751px;}
.y7f{bottom:92.375357px;}
.ye{bottom:97.394520px;}
.y0{bottom:101.979586px;}
.y63{bottom:109.650699px;}
.y61{bottom:139.513052px;}
.y62{bottom:148.345930px;}
.y34{bottom:152.123350px;}
.y60{bottom:157.178807px;}
.y2d{bottom:162.923229px;}
.y33{bottom:169.789105px;}
.y5f{bottom:187.041160px;}
.y32{bottom:187.454860px;}
.y31{bottom:205.120615px;}
.y5e{bottom:214.355469px;}
.y30{bottom:222.786370px;}
.y2f{bottom:240.452125px;}
.y5c{bottom:244.217822px;}
.y5d{bottom:253.050699px;}
.y5b{bottom:261.883577px;}
.y5a{bottom:291.745769px;}
.y2c{bottom:301.348873px;}
.yb{bottom:311.493835px;}
.y2b{bottom:319.014629px;}
.y59{bottom:319.060078px;}
.y2a{bottom:345.785153px;}
.y57{bottom:348.922431px;}
.y7e{bottom:350.926370px;}
.y58{bottom:357.755308px;}
.y56{bottom:366.588186px;}
.y29{bottom:372.555678px;}
.y7d{bottom:378.240678px;}
.y28{bottom:390.221433px;}
.y55{bottom:398.998583px;}
.y7c{bottom:408.103031px;}
.y54{bottom:416.664338px;}
.y7a{bottom:416.935909px;}
.y27{bottom:416.991797px;}
.y7b{bottom:425.768786px;}
.y53{bottom:446.526691px;}
.y79{bottom:455.631139px;}
.y26{bottom:457.419556px;}
.y52{bottom:473.840999px;}
.y77{bottom:485.493492px;}
.y78{bottom:494.326370px;}
.y51{bottom:501.155308px;}
.y76{bottom:503.159247px;}
.ya{bottom:518.627222px;}
.y50{bottom:528.469456px;}
.y75{bottom:535.569644px;}
.y25{bottom:537.465501px;}
.y74{bottom:553.235399px;}
.y4f{bottom:555.783765px;}
.y24{bottom:564.236026px;}
.y73{bottom:583.097752px;}
.y4e{bottom:604.575135px;}
.y23{bottom:604.663624px;}
.y72{bottom:610.411900px;}
.y1{bottom:722.557807px;}
.y36{bottom:722.557968px;}
.y71{bottom:768.808039px;}
.y7{bottom:773.825916px;}
.y4d{bottom:786.083059px;}
.y4b{bottom:815.945573px;}
.y4c{bottom:824.778290px;}
.y22{bottom:828.556031px;}
.y4a{bottom:833.611167px;}
.y1b{bottom:839.356231px;}
.y21{bottom:846.221786px;}
.y49{bottom:863.473520px;}
.y20{bottom:863.887541px;}
.y1f{bottom:881.553296px;}
.y48{bottom:890.787989px;}
.y1e{bottom:899.219051px;}
.y1d{bottom:916.884806px;}
.y46{bottom:920.650021px;}
.y47{bottom:929.482899px;}
.y45{bottom:938.315776px;}
.y44{bottom:968.178290px;}
.y1a{bottom:977.781555px;}
.y4{bottom:987.926837px;}
.y19{bottom:995.447310px;}
.y43{bottom:995.492438px;}
.y18{bottom:1022.217834px;}
.y41{bottom:1025.354791px;}
.y70{bottom:1027.359051px;}
.y42{bottom:1034.187668px;}
.y40{bottom:1043.020546px;}
.y17{bottom:1048.988359px;}
.y6f{bottom:1054.673360px;}
.y16{bottom:1066.654114px;}
.y3f{bottom:1075.430943px;}
.y6e{bottom:1084.535552px;}
.y3e{bottom:1093.096698px;}
.y6c{bottom:1093.368429px;}
.y15{bottom:1093.424639px;}
.y6d{bottom:1102.201307px;}
.y3d{bottom:1122.959212px;}
.y6b{bottom:1132.063660px;}
.y14{bottom:1133.852237px;}
.y3c{bottom:1150.273520px;}
.y69{bottom:1161.926013px;}
.y6a{bottom:1170.758890px;}
.y3b{bottom:1177.587829px;}
.y68{bottom:1179.591768px;}
.y3{bottom:1202.602859px;}
.y3a{bottom:1204.902298px;}
.y67{bottom:1212.002165px;}
.y13{bottom:1213.898182px;}
.y66{bottom:1229.667920px;}
.y39{bottom:1232.216607px;}
.y12{bottom:1240.668707px;}
.y65{bottom:1259.530434px;}
.y38{bottom:1281.007977px;}
.y11{bottom:1281.096466px;}
.y64{bottom:1286.844742px;}
.h2{height:21.625000px;}
.h9{height:24.312500px;}
.ha{height:24.468750px;}
.h7{height:26.082000px;}
.h5{height:26.531075px;}
.hc{height:30.476100px;}
.h8{height:37.857422px;}
.h3{height:43.681641px;}
.hb{height:76.552141px;}
.h6{height:165.512065px;}
.h4{height:179.321868px;}
.h1{height:1206.089276px;}
.hd{height:1220.543076px;}
.h0{height:1352.056592px;}
.w4{width:72.839120px;}
.w2{width:208.984276px;}
.w3{width:247.638554px;}
.w1{width:866.424986px;}
.w0{width:956.000000px;}
.x6{left:-195.795826px;}
.x7{left:-105.545499px;}
.x3{left:17.865378px;}
.x0{left:44.967376px;}
.xd{left:54.628457px;}
.x4{left:109.670132px;}
.x5{left:112.709123px;}
.x2{left:134.507059px;}
.xe{left:178.345754px;}
.x1{left:226.152018px;}
.x9{left:523.523527px;}
.xb{left:528.477486px;}
.x8{left:532.628136px;}
.xa{left:539.456753px;}
.x10{left:571.346813px;}
.xc{left:615.374050px;}
.xf{left:656.345433px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.820269pt;}
.ls2{letter-spacing:-0.478213pt;}
.ls3{letter-spacing:-0.451646pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.859719pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.772572pt;}
._2{margin-left:-1.339662pt;}
._3{width:1.723561pt;}
._1{width:2.978871pt;}
._8{width:4.087396pt;}
._5{width:8.368734pt;}
._4{width:9.301914pt;}
._7{width:10.270296pt;}
._f{width:68.704979pt;}
._12{width:76.675202pt;}
._10{width:82.838841pt;}
._11{width:91.473248pt;}
._13{width:104.780199pt;}
._d{width:110.203272pt;}
._e{width:128.986429pt;}
._b{width:164.902245pt;}
._a{width:178.371921pt;}
._c{width:194.790580pt;}
._14{width:326.300581pt;}
._0{width:935.298315pt;}
._9{width:938.619241pt;}
.fs0{font-size:26.567409pt;}
.fs3{font-size:30.127441pt;}
.fs2{font-size:30.646170pt;}
.fs5{font-size:33.736292pt;}
.fs4{font-size:43.172039pt;}
.fs1{font-size:49.813891pt;}
.y10{bottom:-2.604933pt;}
.y9{bottom:-2.603867pt;}
.y1c{bottom:4.320133pt;}
.y2e{bottom:4.320400pt;}
.y6{bottom:6.450933pt;}
.yd{bottom:6.451200pt;}
.y2{bottom:38.630400pt;}
.y37{bottom:38.630533pt;}
.yf{bottom:66.165467pt;}
.y8{bottom:66.166533pt;}
.y35{bottom:71.333333pt;}
.y5{bottom:76.405733pt;}
.yc{bottom:76.406000pt;}
.y7f{bottom:76.692933pt;}
.ye{bottom:80.860000pt;}
.y0{bottom:84.666667pt;}
.y63{bottom:91.035467pt;}
.y61{bottom:115.828133pt;}
.y62{bottom:123.161467pt;}
.y34{bottom:126.297600pt;}
.y60{bottom:130.494800pt;}
.y2d{bottom:135.264000pt;}
.y33{bottom:140.964267pt;}
.y5f{bottom:155.287467pt;}
.y32{bottom:155.630933pt;}
.y31{bottom:170.297600pt;}
.y5e{bottom:177.964667pt;}
.y30{bottom:184.964267pt;}
.y2f{bottom:199.630933pt;}
.y5c{bottom:202.757333pt;}
.y5d{bottom:210.090667pt;}
.y5b{bottom:217.424000pt;}
.y5a{bottom:242.216533pt;}
.y2c{bottom:250.189333pt;}
.yb{bottom:258.612000pt;}
.y2b{bottom:264.856000pt;}
.y59{bottom:264.893733pt;}
.y2a{bottom:287.081733pt;}
.y57{bottom:289.686400pt;}
.y7e{bottom:291.350133pt;}
.y58{bottom:297.019733pt;}
.y56{bottom:304.353067pt;}
.y29{bottom:309.307467pt;}
.y7d{bottom:314.027333pt;}
.y28{bottom:323.974133pt;}
.y55{bottom:331.261200pt;}
.y7c{bottom:338.820000pt;}
.y54{bottom:345.927867pt;}
.y7a{bottom:346.153333pt;}
.y27{bottom:346.199733pt;}
.y7b{bottom:353.486667pt;}
.y53{bottom:370.720533pt;}
.y79{bottom:378.279333pt;}
.y26{bottom:379.764133pt;}
.y52{bottom:393.397733pt;}
.y77{bottom:403.072000pt;}
.y78{bottom:410.405333pt;}
.y51{bottom:416.074933pt;}
.y76{bottom:417.738667pt;}
.ya{bottom:430.580667pt;}
.y50{bottom:438.752000pt;}
.y75{bottom:444.646800pt;}
.y25{bottom:446.220800pt;}
.y74{bottom:459.313467pt;}
.y4f{bottom:461.429200pt;}
.y24{bottom:468.446533pt;}
.y73{bottom:484.106133pt;}
.y4e{bottom:501.937333pt;}
.y23{bottom:502.010800pt;}
.y72{bottom:506.783200pt;}
.y1{bottom:599.890267pt;}
.y36{bottom:599.890400pt;}
.y71{bottom:638.288667pt;}
.y7{bottom:642.454667pt;}
.y4d{bottom:652.630933pt;}
.y4b{bottom:677.423733pt;}
.y4c{bottom:684.756933pt;}
.y22{bottom:687.893333pt;}
.y4a{bottom:692.090267pt;}
.y1b{bottom:696.860000pt;}
.y21{bottom:702.560000pt;}
.y49{bottom:716.882933pt;}
.y20{bottom:717.226667pt;}
.y1f{bottom:731.893333pt;}
.y48{bottom:739.560267pt;}
.y1e{bottom:746.560000pt;}
.y1d{bottom:761.226667pt;}
.y46{bottom:764.352667pt;}
.y47{bottom:771.686000pt;}
.y45{bottom:779.019333pt;}
.y44{bottom:803.812133pt;}
.y1a{bottom:811.785067pt;}
.y4{bottom:820.208000pt;}
.y19{bottom:826.451733pt;}
.y43{bottom:826.489200pt;}
.y18{bottom:848.677467pt;}
.y41{bottom:851.281867pt;}
.y70{bottom:852.945867pt;}
.y42{bottom:858.615200pt;}
.y40{bottom:865.948533pt;}
.y17{bottom:870.903200pt;}
.y6f{bottom:875.623067pt;}
.y16{bottom:885.569867pt;}
.y3f{bottom:892.856667pt;}
.y6e{bottom:900.415600pt;}
.y3e{bottom:907.523333pt;}
.y6c{bottom:907.748933pt;}
.y15{bottom:907.795600pt;}
.y6d{bottom:915.082267pt;}
.y3d{bottom:932.316133pt;}
.y6b{bottom:939.874933pt;}
.y14{bottom:941.359867pt;}
.y3c{bottom:954.993333pt;}
.y69{bottom:964.667600pt;}
.y6a{bottom:972.000933pt;}
.y3b{bottom:977.670533pt;}
.y68{bottom:979.334267pt;}
.y3{bottom:998.438800pt;}
.y3a{bottom:1000.347867pt;}
.y67{bottom:1006.242400pt;}
.y13{bottom:1007.816533pt;}
.y66{bottom:1020.909067pt;}
.y39{bottom:1023.025067pt;}
.y12{bottom:1030.042267pt;}
.y65{bottom:1045.701867pt;}
.y38{bottom:1063.533200pt;}
.y11{bottom:1063.606667pt;}
.y64{bottom:1068.379067pt;}
.h2{height:17.953757pt;}
.h9{height:20.185004pt;}
.ha{height:20.314728pt;}
.h7{height:21.654099pt;}
.h5{height:22.026935pt;}
.hc{height:25.302219pt;}
.h8{height:31.430425pt;}
.h3{height:36.265875pt;}
.hb{height:63.556000pt;}
.h6{height:137.413333pt;}
.h4{height:148.878667pt;}
.h1{height:1001.333333pt;}
.hd{height:1013.333333pt;}
.h0{height:1122.520000pt;}
.w4{width:60.473333pt;}
.w2{width:173.505333pt;}
.w3{width:205.597333pt;}
.w1{width:719.333333pt;}
.w0{width:793.701333pt;}
.x6{left:-162.555867pt;}
.x7{left:-87.627200pt;}
.x3{left:14.832400pt;}
.x0{left:37.333333pt;}
.xd{left:45.354267pt;}
.x4{left:91.051600pt;}
.x5{left:93.574667pt;}
.x2{left:111.672000pt;}
.xe{left:148.068267pt;}
.x1{left:187.758533pt;}
.x9{left:434.645733pt;}
.xb{left:438.758667pt;}
.x8{left:442.204667pt;}
.xa{left:447.874000pt;}
.x10{left:474.350133pt;}
.xc{left:510.902933pt;}
.xf{left:544.918667pt;}
}
